body {color: #000000; background-color: #FFFFFF; margin: 0; padding: 0; background-image: none}
em {font: oblique bold 100% Arial, Helvetica, serif; color: #000000}
strong {font: bold 100% Arial, Helvetica, serif; color: #000000}
h1 {font: oblique bold 115% Arial, Helvetica, serif; color: #FF9933}
h2 {font: oblique bold 105% Arial, Helvetica, serif; color: #FF9933}
hr {color: #663300; background-color: #663300; border: thin solid #663300}
#vgSide {display: none}
#vgTop {display: none}
#vgBlogLink {display: none}
#vgLocStrip {display: none}
a:link {font: normal 100% Arial, Helvetica, serif; color: #FFCC99; text-decoration: none}
a:visited {font: normal 100% Arial, Helvetica, serif; color: #FF9966; text-decoration: none}
a.Loc:link {font: bold 100% Arial, Helvetica, serif; color: #FF9933; text-decoration: none}
a.Loc:visited {font: bold 100% Arial, Helvetica, serif; color: #FF9933; text-decoration: none}
a.BoldLinks:link {font: bold 100% Arial, Helvetica, serif; color: #FF9933}
a.BoldLinks:visited {font: bold 100% Arial, Helvetica, serif; color: #FF6600}
.tlink {font-weight: bold; margin-left: 5px; margin-right: 1px}
#vgPageContent {position: static; margin-left: 0; font: normal 80% Arial, Helvetica, serif;	color: #000000;	background-color: #FFFFFF}
ul {list-style: outside url(/Images/Bullet.gif)}
ul li{margin-bottom: 4px}
.DivBoxedTextL {padding: 3px; font: bold 110% Arial, Helvetica, serif; color: #000000;	background-color: #FFFFFF; border: 2px solid #663300}
.DivBoxedTextS {padding: 2px; border: 1px solid #663300; font: 100% Arial, Helvetica, serif; color: #000000; 	background-color: #FFFFFF}
.InnerTable {font: normal 100% Arial, Helvetica, serif; color: #000000;	background-color: #FFFFFF; border-collapse: collapse}
.InnerTable td {padding: 1px; border: 1px solid #663300; white-space: nowrap}
.InnerTable th {padding: 1px; border: 1px solid #663300; white-space: nowrap;
							 font: bold 100% Arial, Helvetica, serif; color: #FF9933}
.InnerTable td img {border: 0}
.InnerTableWR {font: normal 100% Arial, Helvetica, serif; color: #000000;	background-color: #FFFFFF;	border-collapse: collapse}
.InnerTableWR td {padding: 1px; border: 1px solid #663300; vertical-align: middle}
.InnerTableWR th {padding: 1px; border: 1px solid #663300}
.InnerTableWR td img {border: 0}
.wsNW {white-space: nowrap}
.InnerPic {border: 1px solid #663300}
.Photo {float: left; font: bold 110% Arial, Helvetica, serif; color: #FF9933; background-color: #333333;
				padding: 4px; border: 1px solid #663300; margin-left: 8px; margin-bottom: 20px
}
.FlowL {float: left; margin: 3px; border: 1px solid #663300}
.FlowR {float: right; margin: 3px; border: 1px solid #663300}
.ClearB {clear: both}
.UserForms {font: normal 95% Arial, Helvetica, serif; color: #000000; background-color: #FFCC99}
